﻿/* jiangguohui */
@charset "utf-8";
html {
	overflow-x:hidden;
}
body, p, div, a, span, ul, li, img, iframe, ol, dd, dl, h1, h2, h3, h4, h5, h6, table, th, tr, td, input, form {
	margin: 0px;
	padding: 0px;
}
body {
	margin:0px auto;
	font-size:16px;
	font-family:"宋体","微软雅黑";
	font-family:simsun;
}
ul, li {
	list-style-image: none;
	list-style-type: none;
}
img {
	border-width:0px;
}
.mt5 {
	margin:5px 0px 0px 0px;
}
.mt15 {
	margin:15px 0px 0px 0px;
}
.mt10 {
	margin:10px 0px 0px 0px;
}
.pAll_15 {
	padding:15px;
}
.bgF {
	background-color:#fff;
}
a {
	color:#474646;
	text-decoration:none;
}
a:hover {
	color:#fa7001;
}
.c_fa7001 {
	color:#fa7001;
	margin:0px;
}
.h1_18 h1 {
	font-size:18px;
}
.text {
	border-color:#C4C4C4 #E9E9E9 #E9E9E9 #C4C4C4;
	border-style:solid;
	border-width:1px;
	padding:4px;
	color:#777;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}
.left {
	float:left;
	display:inline;
}
.right {
	float:right;
	display:inline;
}
.bgF4 {
	background-color:#f4f4f4;
	padding:5px;
}
.welcome{
	height:25px; 
	background-color: #CCC;
	}
.welcomeliftul  li{
	float:left; 
	line-height:25px; 
	padding-left:55px;
	}
.welcomerightul li{
	float:right; 
	padding-right:25px;
	line-height:25px;
	}
.common {
	width:960px;
	margin:0px auto;
}
.lan {
	background: #F00;
	height:60px;
	line-height:60px;
}
.lan-1 {
	background:#d7bd95;
	height:30px;
	line-height:30px;
	text-indent:10px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
.lan-1 a {
	color:#fff;
}
.lan-1 a:hover {
	color:#000;
}
.lan-1 span {
	float:right;
	display:inline;
	margin:0px 10px 0px 0px
}
.lan-1 span a {
	font-family:simsun;
	font-size:12px;
	color:#fff;
	font-weight:normal;
}
.lan-2 {
	background:#5d5d5c;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
.site-link p {
	line-height:30px;
	color:#fff;
	text-align: right;
}
.sl_list {
	font-size:11px;
	margin-top:20px;
}
.site-link p a {
	color:#fff;
	margin:0px 0px 0px 10px;
}
.site-link p span {
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.nav {
	position:relative;
	z-index:1000;
}
.nav ul li {
	float:left;
	display:inline;
	width:70px;
	text-align:center;
	position:relative;
	line-height:30px;
}
.nav ul li .liA {
	font-size:14px;
	color:#ffe6d0;
	font-weight:bold;
	width:70px;
	display:block;
	height:30px;
	line-height:30px
}
.nav ul li .liA:hover, .nav ul li .current {
	color:#fff;
	width:70px;
	display:block;
	background: #CCF;
	text-decoration:none;
	height:30px;
	line-height:30px;
}
.lan-text {
	font-size:18px;
	color:#fff;
	font-weight:bold;
	margin:0px 0px 0px 10px;
}
.lan-text a {
	color:#fff;
}
.lan-text a:hover {
	color:#000;
}
.menu_2 {
	top:30px;
	left:0;
	position:absolute;
	display:none;
}
.menu_2 dd {
	display:block;
	line-height:23px;
	text-align:left;
	text-indent:10px;
}
.menu_2 dd .ddA {
	font-size:12px;
	color:#fff;
	background:#635953;
	display:block;
	width:135px;
	height:23px;
	border-bottom:solid 1px #fff;
}
.menu_2 dd .ddA:hover {
	background:#3f322a;
	display:block;
	width:135px;
	height:23px;
	color:#ef8f35;
}
.ul-1-p li a span {
	color:#f47e29;
	font-family:simsun;
}
.ul-1-p li {
	float:left;
	width:75px;
	line-height:43px;
	padding-left:15px;
	margin-left:5px;
	font-size:14px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 16px;
	_background:url(pi_01.png) no-repeat left 15px;
}
.ul-1-d li {
	line-height:30px;
	padding-left:15px;
	margin-left:5px;
	font-size:14px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 9px;
	_background:url(pi_01.png) no-repeat left 8px;
}
.ul-1-ph li {
	float:left;
	width:77px;
	line-height:33px;
	padding-left:15px;
	margin-left:5px;
	font-size:14px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 9px;
	_background:url(pi_01.png) no-repeat left 8px;
}
.news-list-dl dt {
	color:#f47e29;
	font-weight:bold;
	font-size:14px;
	border-bottom:solid 1px #bebebe;
	line-height:30px;
	margin:0px 0px 5px 0px;
}
.news-list-dl dt span {
	float:right;
	display:inline;
}
.news-list-dl dt span a {
	font-size:12px;
	font-weight:normal;
	font-family:simsun;
}
.news-list-dl dd {
	line-height:24px;
	font-family:simsun;
	height:24px;
	overflow:hidden;
}
.news-list-dl dd a {
	color:#595858;
}
.news-list-dl dd span {
	float:right;
	display:inline;
}
.news-list-dl-1 dt {
	color:#f47e29;
	font-weight:bold;
	font-size:14px;
	border-top:solid 1px #bebebe;
	line-height:25px;
	margin:0px 0px 5px 0px;
}
.news-list-dl-1 dt span {
	float:right;
	display:inline;
}
.news-list-dl-1 dt span a {
	font-size:12px;
	font-weight:normal;
	font-family:simsun;
}
.news-list-dl-1 dd {
	line-height:24px;
	font-family:simsun;
	margin:8px 0px;
	text-indent:5px;
}
.news-list-dl-1 dd a {
	color:#595858;
}
.news-list-dl-1 dd span {
	float:right;
	display:inline;
}
.xmAcce_con ul {
	height: 505px;
	overflow: hidden;
	position: relative;
}
.xmAcce_con li {
	position: absolute;
	border: 1px solid #fff;
	background:#f4f4f4;
	overflow:hidden;
	color:#595858;
	cursor:pointer;
}
.xmAcce_con li.item1 {
	left: 0;
	top: 0;
	height:219px;
	width:405px;
}
.xmAcce_con li.item2 {
	left: 410px;
	top: 0;
	height:219px;
	width:179px;
}
.xmAcce_con li.item3 {
	left: 594px;
	top: 0;
	height:219px;
	width:179px;
}
.xmAcce_con li.item4 {
	left: 0px;
	top: 224px;
	height:139px;
	width:200px;
}
.xmAcce_con li.item5 {
	left: 0px;
	top: 368px;
	height:139px;
	width:200px;
}
.xmAcce_con li.item6 {
	left: 205px;
	top: 224px;
	height:283px;
	width:200px;
}
.xmAcce_con li.item7 {
	left: 410px;
	top: 224px;
	height:283px;
	width:363px;
}
.xmAcce_con li.item8 {
	left: 778px;
	top: 0;
	height:507px;
	width:180px;
}
.item_tit span {
	background:#f47e29;
	color:#fff;
	font-family:"微软雅黑";
	font-size:18px;
	padding:0px 5px;
	margin:10px 0px 0px 10px;
}
.item_tit a {
	color:#fff;
	text-decoration:none;
}
.item_tit a:hover {
	color:#fff;
	text-decoration:none;
}
.item_text {
	margin:5px 0px 0px 10px;
	line-height:18px;
}
.item_price {
	font-size:22px;
	color:#fb0400;
	font-family:"微软雅黑";
	line-height:30px;
	line-height:40px\9;
	vertical-align:text-top;
	position:relative;
	top:-4px;
	top:-6px\9;
}
.item_tj1, .item_tj2 {
	position:relative;
	top:-5px;
	top:-9px\9;
*top:-10px;
	left:10px;
}
.item_tj3 {
	position:relative;
	top:-23px;
	top:-27px\9;
*top:-29px;
	right:10px;
	text-align:right;
}
.item_tj6 {
	position:relative;
	top:60px;
	top:50px\9;
	left:10px;
	z-index:11;
}
.item_tj7 {
	position:relative;
	top:10px;
	top:10px\9;
	left:10px;
}
.item_tj8 {
	position:relative;
	left:10px;
}
.item_tjp1 {
	position:relative;
	top:-135px;
	top:-140px\9;
	text-align:right;
}
.item_tjp6 {
	position:relative;
	top:-88px;
	top:-95px\9;
	text-align:right;
}
.item_tjp7 {
	position:relative;
	text-align:right;
	top:-177px;
	top:-185px\9;
	right:10px;
}
.item_tjp8 {
	position:relative;
	top:44px;
	top:19px\9;
}
.img-ul {
	width:1000px;
	overflow:hidden;
	position:relative;
	z-index:10;
	display:block;
}
.img-ul li {
	float:left;
	width:230px;
	overflow:hidden;
	display:inline;
	height:210px;
	line-height:18px;
	text-align:center;
	background-color: #f47e29;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.img-ul .al_t {
	height:18px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.img-ul .al_t a {
	color: #FFF;
}
.img-ul .al_t a:hover {
	color: #000;
}
.link ul li {
	float:left;
	display:inline-table;
	overflow:hidden;
	line-height:15px;
	margin:0px 2px;
	white-space:nowrap;
}
.link a {
	color:#727171;
}
.link a:hover {
	text-decoration:underline;
}
.flink_list {
	float:left;
	width:117px;
	margin-left:20px;
	display:inline;
}
.fl_t {
	background:url(images/k_47.png) no-repeat left top;
	font-size:16px;
	color:#727171;
	font-weight:bold;
	height:24px;
	line-height:24px;
	text-indent:30px;
	margin:10px 0px;
}
.fl_con {
	border-left:1px solid #d6d7d7;
	text-indent:15px;
	line-height:25px;
	height:153px;
	width:117px;
	overflow:hidden;
}
.ta_c {
	text-align:center;
}
.f_tel {
	color:#505050;
	font-size:16px;
	font-family:"微软雅黑";
	margin-top:60px;
	font-weight:bold;
	text-align:center;
	position:relative;
}
.flink_list2 {
	float:left;
	width:130px;
	overflow:hidden;
}
.footer {
	border-top:1px solid #d6d7d7;
	text-align:center;
	line-height:30px;
	position:relative;
	top:10px;
	_top:-10px;
}
.point {
	overflow:hidden;
	position:relative;
	z-index:100;
}
.point ul {
	position:absolute;
}
.point ul li {
	float:left;
	overflow:hidden;
	position:relative;
}
.point ul li div {
	position:absolute;
	overflow:hidden;
}
.point .btnBg {
	position:absolute;
	height:40px;
	left:0;
	bottom:0;
}
.point .btn {
	position:absolute;
	height:24px;
	left:0;
	bottom:8px;
	padding-left:10px;
}
.point .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:20px;
	font-family:"Microsoft YaHei", SimHei;
	margin-right:10px;
	cursor:pointer;
	color:#fff;
	font-size:10px;
	background:#fff;
	color:#f47e29;
}
.point .btn span.on {
	background:#f47e29;
	color:#fcc;
	font-size:10px;
}
#point-1 {
	width:960px;
	height:360px;
}
#point-1 ul {
	height:360px;
}
#point-1 ul li {
	width:960px;
	height:360px;
}
#point-1 .btnBg {
	width:960px;
}
#point-1 .btn {
}
#point-2, #point-3, #point-4 {
	width:742px;
	height:346px;
}
#point-2 ul, #point-3 ul, #point-4 ul {
	height:346px;
}
#point-2 ul li, #point-3 ul li, #point-4 ul li {
	width:742px;
	height:346px;
}
#point-2 .btnBg, #point-3 .btnBg, #point-4 .btnBg {
	width:742px;
}
#point-2 .btn, #point-3 .btn, #point-4 .btn {
}
.lan-3 {
	background:#f47e29;
	height:30px;
	line-height:30px;
	color:#fff;
}
.lan-3 span {
	margin-left:10px;
}
.lan-3 span a {
	color:#fff;
}
.lan-3 span a:hover {
	color:#000;
}
.banner {
	margin:15px auto;
}
.tableft {
	width:205px;
	float:left;
	display:inline;
}
.tabright {
	width:738px;
	float:right;
	margin-top:15px;
	display:inline;
	overflow:hidden;
}
.tabright2 {
	width:738px;
	float:right;
	font-size:14px;
	margin-top:15px;
	display:inline;
	overflow:hidden;
	color: #353535;
}
.tabright2 a {
	color:#03C;
	text-decoration:underline;
}
a:hover {
	color:#fa7001;
}
.side-menu ul li {
	background:#635953;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-indent:10px;
	width:205px;
	vertical-align:bottom;
	line-height:29px;
	margin-bottom:5px;
}
.side-menu ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
}
.side-menu ul li a:hover, .side-menu ul li .current {
	color:#f47e29;
	background:#40332b;
	display:block;
	text-decoration:none;
}
.jia {
	margin-right:10px;
}
.side-menu ul li ul li {
	background:#fff;
	color:#505050;
	font-weight:bold;
	font-size:12px;
	line-height:23px;
	margin:0px;
	border:#e0e0e0 1px solid;
	border-top:0px;
	width:203px;
}
.side-menu ul li ul li a, .side-menu ul li ul li .current {
	background:#fff;
	color:#505050;
	text-decoration:none;
}
.side-menu ul li ul li a:hover {
	background:#d7bd95;
	color:#505050;
	text-decoration:none;
}
.side-menu ul li ul li ul li {
	background:#fff;
	color:#505050;
	font-weight:100;
	font-size:12px;
	line-height:23px;
	margin:0px;
	width:203px;
	border:0px;
	border-top:#e0e0e0 1px solid;
	text-indent:20px;
}
.side-menu ul li ul li ul li a {
	background:#fff;
	color:#505050;
	text-decoration:none;
}
.side-menu ul li ul li ul li a:hover {
	background:#fff;
	color:#f47e29;
	text-decoration:none;
}
.pager2 {
	text-align:right;
}
.pager2 img {
	margin-bottom:-3px;
}
.pager2 a {
	margin-left:5px;
}
.pro-list {
	width:800px;
	overflow:hidden;
	position:relative;
	z-index:10;
	display:block;
}
.pro-list ul li {
	width:174px;
	margin:0px 14px 14px 0px;
	float:left;
	display:inline;
	overflow:hidden;
}
.pro-list-pic {
	height:134px;
	width:174px;
	text-align:center;
}
.pro-list-pichc {
	height:132px;
	width:172px;
	border:#d4d4d4 1px solid;
	text-align:center;
	overflow:hidden;
}
.pro-list-pichc a {
	height:132px;
	width:172px;
	display:table-cell;
*font-size:132px;
	vertical-align:middle;
	line-height:132px;
}
.pro-list-pichc a img {
	height:122px;
	vertical-align:middle;
}
.pro-list-text {
	text-align:center;
	line-height:24px;
	width:164px;
	margin:5px auto 0px auto;
	height:24px;
	overflow:hidden;
}
.pro-list-1 {
	width:800px;
	overflow:hidden;
	position:relative;
	z-index:10;
	display:block;
}
.pro-list-1 ul li {
	width:174px;
	margin:0px 14px 14px 0px;
	float:left;
	display:inline;
	overflow:hidden;
}
.pro-list-pic-1 {
	height:100px;
	width:174px;
	text-align:center;
}
.pro-list-pichc-1 {
	height:100px;
	width:172px;
	border:#d4d4d4 1px solid;
	text-align:center;
	overflow:hidden;
	display:table-cell;
*font-size:100px;
	vertical-align:middle;
	line-height:100px;
}
.pro-list-pichc-1 img {
	vertical-align:middle;
}
.pro-list-2 {
	width:800px;
	overflow:hidden;
	position:relative;
	z-index:10;
	display:block;
}
.pro-list-2 ul li {
	width:222px;
	margin:0px 35px 14px 0px;
	float:left;
	display:inline;
	overflow:hidden;
}
.pro-list-pic-2 {
	height:105px;
	width:222x;
	text-align:center;
}
.pro-list-pichc-2 {
	height:105px;
	width:222x;
	text-align:center;
	overflow:hidden;
}
.pro-list-text-2 {
	line-height:24px;
	margin-top:5px;
}
.design_title {
	border-top:#ccc 1px solid;
	line-height:30px;
	font-weight:bold;
}
.tab-news ul li {
	border-bottom:#d4d4d4 1px dotted;
	padding-bottom:10px;
	margin-bottom:15px;
}
.tab-news ul li h2 {
	font-size:14px;
	color: #F47E29;
}
.tab-news-pic {
	border:#d4d4d4 1px solid;
	width:180px;
	height:130px;
	float:left;
	padding:1px;
}
.tab-news-text {
	float:left;
	width:735px;
	line-height:24px;
}
.c-f47e29 {
	color:#f47e29;
}
.c-f47e29 a {
	color:#f47e29;
	text-decoration:none;
}
.c-f47e29 a:hover {
	color:#f47e29;
	text-decoration:underline;
}
.tab-news-d h1 {
	text-align:center;
	font-family:'微软雅黑';
	color:#f47e29;
}
.admini {
	color:#999;
	text-align:center;
	line-height:26px;
}
.tab-news-d p {
	line-height:24px;
}
.tab-news-d p img {
	margin-bottom:10px;
}
.t-center {
	text-align:center;
}
.pager {
	text-align:right;
	font-family:Arial;
	float:right;
}
.pager a {
	border:1px solid #d4d4d4;
	display:inline-block;
	padding:2px 5px;
	margin:0px 3px;
}
.pager a:hover, .pager .current {
	text-decoration:none;
	background-color:#F0F0F0;
	color:#000;
}
.news-1 ul li {
	line-height:25px;
	height:25px;
	overflow:hidden;
	padding:0px 10px;
	border-bottom:1px dotted #ccc;
}
.pd_tb_pic {
	float:left;
	width:400px;
}
#mainbody {
	width:400px;
}
#mainphoto {
	cursor:pointer;
	display:block;
}
#goleft {
	float:left;
	clear:left;
	margin:16px 5px 0 3px;
}
#goright {
	float:right;
	clear:right;
	margin:16px 3px 0 5px;
}
#photos {
	width:360px;
	height:58px;
	line-height:54px;
	margin:10px 0;
	overflow:hidden;
}
#showArea img {
	display:block;
	float:left;
	margin:1px 0;
	cursor:pointer;
	border:1px solid #d4d4d4;
	margin-right:5px;
}
.pd_tb_text {
	float:right;
	width:320px;
	color:#505050;
	border-bottom:#e0e0e0 1px solid;
}
.pd_tb_t1 {
	float:left;
	font-weight:bold;
	width:60px;
}
.pd_tb_t2 {
	float:right;
	width:255px;
}
.pd_tb_text ul li {
	clear:both;
	border-top:#e0e0e0 1px solid;
	line-height:28px;
}
.qd_cb_pt {
	border-bottom:#c5c5c5 1px dotted;
}
.qd_cb_pt p {
	margin-bottom:10px;
}
.c_999 {
	color:#999;
}
.qd_cb_tip {
	margin:15px 0px 0px;
	line-height:24px;
	width:100%;
}
.qd_cb_tishi {
	float:left;
	width:440px;
}
.qd_cb_tishi a {
	color:#000;
}
.qd_cb_tishi a:hover {
	color:#f47e29;
}
.qd_cb_share {
	float:right;
	width:290px;
	margin-top:10px;
}
.qd_cb_fpl p {
	margin-bottom:7px;
}
.pl_t {
	margin-top:10px;
	color:#f47e29;
	background:#e9e9e9;
	line-height:26px;
	text-indent:10px;
	font-weight:bold;
}
.pl_input1 {
	border:#cfcfcf 1px solid;
	width:62px;
	height:20px;
}
.pl_input2 {
	position:relative;
	top:2px;
	margin:0px 4px 0px 15px;
}
.pl_pic {
	margin:0px 15px 0px 0px;
	position:relative;
	top:5px;
}
.pl_input3 {
	border:#ffc9a3 1px solid;
	background:#f47e29;
	height:22px;
	line-height:20px;
	color:#fff;
	padding:0px 5px;
	cursor:pointer;
}
.pld_go {
	font-size:12px;
	color:#505050;
	font-weight:100;
	float:right;
	margin-right:10px;
}
.pl_faq {
	margin-top:10px;
}
.pl_faq li {
	border:#cfcfcf 1px solid;
	color:#505050;
	margin-bottom:5px;
}
.pl_q {
	background:#e9e9e9;
	height:25px;
	line-height:25px;
	padding:0px 10px;
}
.pl_a {
	height:25px;
	line-height:25px;
	padding:0px 10px;
}
.ry_scroll {
	height:360px;
	overflow:hidden;
	text-align:center;
	line-height:20px;
	margin:10px 0px 0px 0px;
}
.ry_scroll ul li {
	height:180px;
}
.header {
	height: 120px;
	background: #FFF;
	overflow: hidden;
}
.logo {
	margin: 7px 0px;
}
.pt_15 {
	padding:15px 0px 0px 0px;
}
.pt_10 {
	padding:10px 0px 0px 0px;
}
.pt_5 {
	padding:5px 0px 0px 0px;
}
.p_10 {
	padding:10px;
}
.p_pic1 {
	left: 0;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic2 {
	left: 137px;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic3 {
	left: 274px;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic4 {
	left: 411px;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic5 {
	left: 548px;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic6 {
	left: 685px;
	top: 0;
	width: 137px;
	height: 120px;
}
.p_pic7 {
	left: 822px;
	top: 0;
	width: 138px;
	height: 120px;
}
.p_pic8 {
	left: 0;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic9 {
	left: 137px;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic10 {
	left:274px;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic11 {
	left:411px;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic12 {
	left:548px;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic13 {
	left: 685px;
	top: 120px;
	width: 137px;
	height: 120px;
}
.p_pic14 {
	left: 822px;
	top: 120px;
	width: 138px;
	height: 120px;
}
.p_pic15 {
	left: 0;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic16 {
	left: 137px;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic17 {
	left:274px;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic18 {
	left: 411px;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic19 {
	left: 548px;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic20 {
	left:685px;
	top: 240px;
	width: 137px;
	height: 120px;
}
.p_pic21 {
	left: 822px;
	top: 240px;
	width: 138px;
	height: 120px;
}
.p_pic22 {
	left: 0;
	top: 0;
	width: 638px;
	height: 180px;
}
.p_pic23 {
	left: 638px;
	top: 0;
	width: 322px;
	height: 360px;
}
.p_pic24 {
	left: 0px;
	top: 180px;
	width: 319x;
	height: 180px;
}
.p_pic25 {
	left: 319px;
	top: 180px;
	width: 319x;
	height: 180px;
}
.point_con {
	height: 301px;
}
.ry_con {
	height: 375px;
	overflow: hidden;
}
.hdp_p, .sjxm_hdp, .sy_hdf {
	width:742px;
}
.p_left {
	width:206px;
}
.w_523 {
	width: 523px;
}
.hyzx, .yscs {
	width: 234px;
	padding: 5px 10px;
}
.jsyf {
	padding: 10px 0px 15px 0px;
	margin: 5px 0px 0px 0px;
}
.jsyf_text {
	color: #595858;
	line-height: 25px;
	width: 310px;
}
.w_206 {
	width:206px;
}
.w_206_h {
	width: 206px;
	overflow: hidden;
}
.w_301 {
	height: 301px;
}
.p_8_10 {
	padding: 8px 10px;
}
.p_12_10 {
	padding: 12px 10px;
}
.c_8e8e8e {
	color:#FFF;
}
.c_8e8e8e a {
	color:#FFF;
}
.c_8e8e8e a:hover {
	color: #000;
}
.w_960_h {
	width: 960px;
	overflow: hidden;
}
.ml_10 {
	margin:0px 0px 0px 10px;
}
.bc_f5f6f6 {
	background-color: #f5f6f6;
}
.ta_r {
	text-align:right;
}
.case_pic1 {
	width:198px;
	height:495px;
	top:0;
	left:0;
}
.case_pic2 {
	width:170px;
	height:213px;
	top:0;
	left:205px;
}
.case_pic3 {
	width:170px;
	height:213px;
	top:0;
	left:382px;
}
.case_pic4 {
	width:398px;
	height:213px;
	top:0;
	left:559px;
}
.case_pic5 {
	width:349px;
	height:275px;
	top:220px;
	left:205px;
}
.case_pic6 {
	width:196px;
	height:275px;
	top:220px;
	left:559px;
}
.case_pic7 {
	width:195px;
	height:134px;
	top:220px;
	left:762px;
}
.case_pic8 {
	width:195px;
	height:134px;
	top:360px;
	left:762px;
}
.d_tit {
	border-top:1px solid #ccc;
	padding:20px 0px;
}
.d_er, .c_ny {
	border-top:1px solid #ccc;
	padding:20px 0px;
	color:#505050;
}
.d_er_pic {
	width:170px;
	float:left;
}
.d_er_pic img {
	margin-bottom:10px;
}
.d_er_text {
	width:530px;
	float:right;
	line-height:22px;
}
.d_er_name {
	font-size:22px;
	line-height:36px;
	font-family:"微软雅黑";
}
.d_er_text p {
	margin-bottom:20px;
}
.fs_14 {
	font-size:14px;
}
.fs_16 {
	font-size:16px;
}
.fs_22 {
	font-size:22px;
}
.fs_32 {
	font-size:32px;
}
.d_er_list ul li {
	float:left;
	width:174px;
	margin:0px 10px 10px 0px;
}
.d_er_listtext {
	text-align:center;
	padding-top:3px;
}
.d_er_listcon p {
	margin-bottom:20px;
	line-height:22px;
}
.fw_b {
	font-weight:bold;
}
.hc_bp {
	border:#d4d4d4 1px solid;
	width:736px;
	height:315px;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
*display:block;
*font-size:210px;
}
.left_btn {
	float:left;
	clear:left;
	margin:16px 5px 0 3px;
}
.right_btn {
	float:right;
	clear:right;
	margin:16px 3px 0 5px;
}
.hc_sp {
	width:702px;
	height:55px;
	line-height:55px;
	margin:10px 0;
	overflow:hidden;
}
.hc_sp ul {
	width:710px;
	position:relative;
	overflow:hidden;
}
.hc_sp ul li {
	width:55px;
	height:55px;
	float:left;
	background:#e9e9e9;
	margin:0px 5px 0px 4px;
}
.c_ny p, .contact_con p, .cm_text p, .contact_nmb p {
	margin-bottom:20px;
	line-height:24px;
}
.fwrx {
	background:#f47e29;
	height:26px;
	line-height:26px;
	border-top:#cdcdcd 1px solid;
	border-bottom:#cdcdcd 1px solid;
	text-indent:10px;
	font-weight:bold;
	color:#fff;
	font-size:14px;
}
.fwrx_tt, .contact_msg {
	color:#505050;
	line-height:20px;
	border-bottom:#cdcdcd 1px solid;
	border-top:#cdcdcd 1px solid;
	padding:5px 0px;
}
.c_c50018 {
	color:#c50018;
}
.c_news {
	border-bottom:#cdcdcd 1px solid;
	border-top:#cdcdcd 1px solid;
	padding:5px 0px;
	line-height:28px;
}
.job_table table tr td {
	line-height:28px;
	padding:0px 5px;
	font-size:14px;
}
.j_t_t {
	color:#fff;
	background:#8c8c8c;
	text-align:center;
}
.mb_15 {
	margin-bottom:15px;
}
.j_tel {
	font-size:14px;
	line-height:26px;
}
.contact_con {
	border-top:#e0e0e0 1px solid;
	padding:5px 0px;
}
.cm_pic_link {
	background:#d7bd95;
	color:#505050;
	font-size:14px;
	text-align:center;
	line-height:26px;
	margin-bottom:10px;
}
.cm_pic img {
	border:#cdcdcd 1px solid;
}
.c_505050 {
	color:#505050;
}
.contact_msg {
	padding-top:15px;
}
.contact_msg ul li {
	margin-bottom:20px;
}
.cm_take p {
	line-height:24px;
	margin-bottom:5px;
}
.input01 {
	border:#a9a9a9 1px solid;
	width:150px;
	height:17px;
	line-height:17px;
}
.input02 {
	border:#a9a9a9 1px solid;
	width:380px;
	height:85px;
	line-height:20px;
	vertical-align:top
}
.input03 {
	border:#a9a9a9 1px solid;
	width:90px;
*width:85px;
	height:17px;
	line-height:17px;
}
.cm_take img {
	position:relative;
	top:5px;
}
.cm_btn {
	margin-left:60px;
}
#site-link {
	font-family:simsun;
}
#site-link a {
	color:#fff;
}
#site-link a:hover {
	color:#000;
}
.news-list-a {
	border:#e0e0e0 1px solid;
	border-top:0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.news-list-a dl dt {
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-indent:10px;
	width:205px;
	vertical-align:bottom;
	line-height:29px;
	overflow:hidden;
	background-color: #f47e29;
}
.news-list-a dl dd {
	background:#fff;
	color:#505050;
	font-weight:100;
	font-size:12px;
	line-height:23px;
	margin:0px;
	width:203px;
	border:0px;
	border-top:#e0e0e0 1px solid;
	text-indent:10px;
	height:23px;
	overflow:hidden;
}
.news-list-a dl dt a {
	color:#fff;
}
.news-list-a dl dt a:hover {
	color:#ccc;
}
.news2-list-a {
	border:#e0e0e0 1px solid;
	border-top:0px;
	margin:10px 0px;
}
.news2-list-a dl dt {
	background:#635953;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-indent:10px;
	width:205px;
	vertical-align:bottom;
	line-height:29px;
	overflow:hidden;
}
.news2-list-a dl dt {
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-indent:10px;
	width:205px;
	vertical-align:bottom;
	line-height:29px;
	overflow:hidden;
	background-color: #f47e29;
}
.news2-list-a dl dt a {
	color:#fff;
}
.news2-list-a dl dt a:hover {
	color:#ccc;
}
/* 商品详情�&#65533; by tank */
a span {
	cursor:pointer;
}
/* 布局 */
/* 商品图片放大 S */
.picture {
	float:left;
	width:400px;
	z-index:2;
	position:relative;
}
.picture #picshower {
	position:relative;
	overflow:hidden;
	line-height:300px;
	border:1px solid #d7d7d7;
*font-size:266px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.picture #picshower img {
	width:395px;
	vertical-align:middle;
	height:320px;
}
.picture #picshower .zoom_mouse {
	background:#e1f1fd;
	border:1px solid #fff;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	cursor:crosshair;
	position:absolute;
	top:1px;
	left:1px;
	width:150px;
	height:120px;
*font-size:12px;
}
.picture #picpointer {
	position:relative;
}
.picture #picpointer .zoom_pic {
	border:2px solid #cfe1f1;
	position:absolute;
	top:0px;
	right:-422px;
	width:400px;
	height:400px;
	background:#fff;
	overflow:hidden;
	z-index:900
}
.picture #picpointer .zoom_pic table {
	width:100%;
	height:100%
}
.picture #picpointer .zoom_pic table td {
	vertical-align:middle;
	text-align:center
}
.picture #picpointer .zoom_pic .zoom_pic_wrap {
	position:absolute
}
.picture .previewicon {
	width:20px;
	height:20px;
	background-position:-71px -36px;
	background-color:#999999;
	position:absolute;
	bottom:0;
	right:0;
*font-size:12px;
}
#PicLarge {
	background:white
}
#picshower {
	height: 323px;
	width: 400px;
	overflow:hidden;
}
#list_smallpic ul {
	width: 544px;
}
/* 小图轮放 */
.pic_small {
	overflow:hidden;
	zoom:1;
	position:relative;
	padding-top:3px;
	clear:both
}
.pic_small .bt_before, .pic_small .bt_next {
	background:white;
	width:12px;
	height:62px;
	display:block;
	float:left;
	position:relative;
	border:1px solid #cdcdcd;
}
.pic_small a.bt_before:hover, .pic_small a.bt_next:hover {
	border:1px solid #666;
	text-decoration:none;
}
.pic_small .bt {
	font-size:12px;
	color:#666;
	position:absolute;
	top:22px;
	left:3px;
	width:6px;
	height:16px;
	overflow:hidden;
}
.pic_small .bt_next .bt {
	text-indent:-6px;
}
.pic_small a.status_off {
	background:#f3f3f3;
	border-color:#cdcdcd;
}
.pic_small a.status_off:hover {
	border-color:#cdcdcd;
	cursor:default
}
.pic_small a.status_off .bt {
	color:#cdcdcd
}
.pic_small .list_smallpic {
	float:left;
	width:370px;
	height:64px;
	overflow:hidden;
	zoom:1;
	position:relative
}
.pic_small .list_smallpic li {
	float:left;
	position:relative;
	margin:0 5px;
	display:inline;
}
.pic_small .list_smallpic li a {
	display:block;
	width:60px;
	height:60px;
	border:1px solid #d7d7d7;
	padding:1px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
*html .pic_small .list_smallpic li a {
	display:block;
	width:60px;
	height:60px;
	border:1px solid #d7d7d7;
	padding:1px;
	text-align:center;
	line-height:60px;
*font-size:52px;
}
.pic_small .list_smallpic li a:hover, .pic_small .list_smallpic li.status_on a {
	border:2px solid #FF9900;
	padding:0;
}
.pic_small .list_smallpic li a img {
	width:50px;
	margin:0 auto;
	vertical-align:middle;
}
.pi_tit {
	background:#635953;
	height:29px;
	line-height:29px;
	color:#fff;
	font-weight:bold;
	text-indent:10px;
	font-size:14px;
	margin-bottom:6px;
}
.pi_tit a {
	color:#fff;
}
.pi_xm_con {
	background:#f4f4f4;
	padding:6px;
	margin-bottom:15px;
	height:269px;
	overflow:hidden;
}
.pi_xm_con ul li {
	padding-left:15px;
	width:80px;
	float:left;
	line-height:38px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 13px;
	_background:url(pi_01.png) no-repeat left 12px;
}
.di_xm_con ul li {
	line-height:30px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 9px;
	_background:url(pi_01.png) no-repeat left 8px;
	clear:both;
}
.phi_xm_con ul li {
	width:80px;
	line-height:30px;
	background:url(pi_01.png) no-repeat left center;
*background:url(pi_01.png) no-repeat left 9px;
	_background:url(pi_01.png) no-repeat left 8px;
}
.pi_ry {
	width:195px;
	height:160px;
	border:#e0e0e0 1px solid;
	background:#f4f4f4;
	padding:4px;
}
.pi_jia_t {
	background:#d7bd95;
	height:29px;
	line-height:29px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	margin-bottom:6px;
}
.pi_jia_t ul li {
	float:left;
	display:block;
}
.pi_jia_t ul li a {
	color:#fff;
	padding:0px 5px;
}
.pi_jia_t ul li a:hover, .pi_jia_t ul li .selected {
	color:#fff;
	background:#f47e29;
	display:block;
}
.pi_jia_t ul .li_zxjg {
	background:#635953;
	padding:0px 8px;
}
.pi_jia_t ul .li_zxjg a:hover {
	background:#635953;
}
.pi_sb_con {
	background:#d7bd95;
	height:255px;
}
.pi_fw_t {
	background:#f47e29;
	padding:10px;
	color:#fff;
	font-size:20px;
	font-family:"微软雅黑";
}
.pi_fw_time {
	background:url(pi_03.png) no-repeat left 5px;
	padding-left:50px;
}
.pi_fw_con {
	background:#635953;
	padding:5px;
	color:#fff;
	line-height:18px;
	letter-spacing:-1px;
}
.pi_tit_more {
	color:#fff;
	font-size:12px;
	margin-right:10px;
	float:right;
}
.pi_tit_more a {
	color:#fff;
}
.pi_tit_more a:hover {
	color:#f47e29;
}
.pi_case_con {
	border:#e0e0e0 1px solid;
	padding:10px 0px;
	overflow:hidden;
	width:736px;
	height:130px;
}
.pi_case_gol {
	float:left;
	width:10px;
	position:relative;
	top:-90px;
	z-index:100;
	height:0px;
}
.pi_case_gor {
	float:right;
	width:10px;
	position:relative;
	top:-90px;
	z-index:101;
	height:0px;
}
.pi_case_list {
	width:760px;
	position:relative;
	z-index:10;
	overflow:hidden;
}
.pi_case_list ul {
	width:760px;
	overflow:hidden;
	z-index:0;
}
.pi_case_list ul li {
	float:left;
	width:174px;
	height:130px;
	background:#f4f4f4;
	margin-right:13px;
	display:inline;
	overflow:hidden;
	text-align:center;
}
.pi_case_list ul li a {
	width:174px;
	height:130px;
	line-height:130px;
*font-size:130px;
	vertical-align:middle;
	display:table-cell;
}
.pi_case_list ul li a img {
	height:120px;
	vertical-align:middle;
}
.w_236 {
	width:236px;
}
.pi_f4 {
	background:#f4f4f4;
	padding:10px;
}
.mr_15 {
	margin:0px 15px 0px 0px;
}
.pi_t_pt, .pi_t_pt2 {
	line-height:20px;
	border-bottom:#bebebe 1px solid;
	padding-bottom:5px;
	height:145px;
	overflow:hidden;
}
.pi_t_pt img {
	margin-bottom:5px;
}
.pi_t_pt2 img {
	margin:0px 5px 5px 0px;
}
.pi_t_list {
	padding-top:5px;
	line-height:23px;
}
.pi_t_list ul li {
	height:23px;
	overflow:hidden;
}
.pi_jia_con {
	height:466px;
}
.pi_jia_table1 {
	font-size:14px;
	text-align:center;
	color:#505050;
}
.pi_jia_con .tr1 {
	background:#8c8c8c;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.pi_jia_con .tr2 {
	background:#ffffff;
}
.pi_jia_con .tr3 {
	background:#f4f4f4;
}
.td_text {
	padding:7px 10px;
}
.td_text ul li {
	background:url(pi_111.gif) no-repeat left center;
	text-indent:12px;
	text-align:left;
	vertical-align:top;
	line-height:26px;
}
.ta_l {
	text-align:left;
}
.ti_10 {
	text-indent:10px;
}
.fs_12 {
	font-size:12px;
}
.shopImg {
	position:relative;
	font:12px/18px Arial, Simsun, Helvetica;
}
.shopImg .show {
	zoom:1;
	width:734px;
	height:400px;
	border:1px solid #cdcdcd;
	text-align:center;
	position:relative;
	overflow:hidden;
}
.shopImg .show a {
}
.shopImg .show a img {
}
.minImg {
	margin:10px 0px;
	display:block;
}
.minImg-warp {
	width:710px;
	height:64px;
	overflow:hidden;
	zoom:1;
	position:relative;
	float:left;
}
.minImg-warp ul {
}
.minImg-warp ul li {
	float:left;
	position:relative;
	margin:0 3px;
	display:inline;
	height:60px;
	width:60px;
	overflow:hidden;
	border:1px solid #d7d7d7;
	padding:1px;
	text-align:center;
}
.minImg-warp ul li a {
	height:60px;
	width:60px;
	display:table-cell;
	vertical-align:middle;
	line-height:60px;
*font-size:52px;
}
.minImg-warp ul li a img {
	height:50px;
	vertical-align:middle;
}
.pre-btn, .next-btn {
	background:white;
	width:12px;
	height:62px;
	display:block;
	float:left;
	position:relative;
	border:1px solid #cdcdcd;
}
.pre-btn:hover, .next-btn:hover {
	border:1px solid #666;
	text-decoration:none;
}
.pre-btn b, .next-btn b {
	font-size:12px;
	color:#666;
	position:absolute;
	top:22px;
	left:3px;
	width:6px;
	height:16px;
	overflow:hidden;
}
.next-btn b {
	text-indent:-6px;
}
.dsg_case_con {
	width:800px;
	overflow:hidden;
	position:relative;
	z-index:10;
	display:block;
}
.dsg_case_con ul li {
	width:172px;
	height:190px;
	margin:0px 14px 14px 0px;
	float:left;
	display:inline;
	overflow:hidden;
	border:1px solid #ccc;
	text-align:center;
}
.dsg_case_con ul li a img {
	height:190px;
}
.syi_case_con {
	position:relative;
	overflow:hidden;
	height:392px;
}
.syi_case_con ul li {
	position:absolute;
	background:#d7bd95;
}
.syi_case_con ul .syi_item1 {
	width:180px;
	height:120px;
	left:0px;
	top:0px;
	overflow:hidden;
}
.syi_case_con ul .syi_item2 {
	width:180px;
	height:120px;
	left:186px;
	top:0px;
	overflow:hidden;
}
.syi_case_con ul .syi_item3 {
	width:180px;
	height:120px;
	left:372px;
	top:0px;
	overflow:hidden;
}
.syi_case_con ul .syi_item4 {
	width:180px;
	height:266px;
	left:558px;
	top:0px;
	overflow:hidden;
}
.syi_case_con ul .syi_item5 {
	width:366px;
	height:140px;
	left:0px;
	top:126px;
	overflow:hidden;
}
.syi_case_con ul .syi_item6 {
	width:180px;
	height:120px;
	left:0px;
	top:272px;
	overflow:hidden;
}
.syi_case_con ul .syi_item7 {
	width:180px;
	height:120px;
	left:186px;
	top:272px;
	overflow:hidden;
}
.syi_case_con ul .syi_item8 {
	width:180px;
	height:266px;
	left:372px;
	top:126px;
	overflow:hidden;
}
.syi_case_con ul .syi_item9 {
	width:180px;
	height:120px;
	left:558px;
	top:272px;
	overflow:hidden;
}
.cm_left {
	float: left;
	width: 250px;
	height: 198px;
	line-height:30px;
}
.cm_right {
	float: right;
	width: 480px;
	height: 510px
}
.c_F00 {
	color:#F00;
}
.dsg_cc_bg {
	position:relative;
	top:-25px;
	height:26px;
	line-height:26px;
	color:#fff;
	background:#000;
	filter:Alpha(opacity=65);
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
	z-index:32;
}
.dsg_cc_text {
	position:relative;
	top:-45px;
	color:#fff;
	z-index:33
}
.dsg_cc_text a {
	color:#fff;
}
.dsg_cc_text a:hover {
	color:#f47e29;
}
.lan_ckgd {
	float:right;
	margin-right:10px;
}
.lan_ckgd a {
	color:#fff;
}
.lan_ckgd a:hover {
	color:#000;
}
.hot {
	background:url(hot.png) no-repeat right 5px;
	width:70px;
}
.flink ul {
	width:1000px;
	position:relative;
}
.flink ul .li_link_logo {
	width:130px;
	position:relative;
	left:-10px;
}
.footer img {
	margin-left:10px;
}
.on {
	background:#d7bd95;
	color:#ffe6d0;
	font-weight:bold;
	font-size:14px;
}
.on a {
	color:#fff;
}
.on a:hover {
	color:#fff;
}
.mb_10 {
	margin-bottom:10px;
}
.mb_7 {
	margin-bottom:7px;
}
.clear {
	clear:both;
}
#qq {
	z-index:1000;
	overflow:hidden;
	display:block;
	height:380px;
	width:40px;
}
#qq ul li {
}
#qq ul li p {
	margin:0px;
}
#qq ul li a img {
}
.fl_t {
	font-size:16px;
	color:#727171;
	font-weight:bold;
	height:24px;
	line-height:24px;
	text-indent:30px;
	margin:10px 0px;
}
.fl_t1 {
	background:url(foot_tb.gif) no-repeat left 0px;
}
.fl_t2 {
	background:url(foot_tb.gif) no-repeat left -25px;
}
.fl_t3 {
	background:url(foot_tb.gif) no-repeat left -50px;
}
.fl_t4 {
	background:url(foot_tb.gif) no-repeat left -75px;
}
.fl_t5 {
	background:url(foot_tb.gif) no-repeat left -100px;
}
.fl_t6 {
	background:url(foot_tb.gif) no-repeat left -125px;
}
.f2_nav {
	background:#e4e4e4;
	height:28px;
	line-height:28px;
}
